<?xml version="1.0" encoding="utf-8"?> 
<COLLADA profile="HydraProfile"> 

  <library_materials>
  </library_materials>

  <library_lights>
  </library_lights>

  <library_cameras>
  </library_cameras>

  <library_geometry>
  </library_geometry>

</COLLADA>
